#CybotCookiebotDialog{

    font-family: "Source Sans Variable","Helvetica Neue",Arial,sans-serif !important;
}

#CybotCookiebotDialog	#CybotCookiebotDialogPoweredbyCybot{
    display:none ;
}
#CybotCookiebotDialog	#CybotCookiebotDialogBodyContentText{
    font-size: 17px !important;
}
#CybotCookiebotDialog	#CybotCookiebotDialogBodyContentTitle{
    font-size: 17px ;
    font-weight: bolder;
}


#CybotCookiebotDialogTabContent	.CybotCookiebotDialogBodyLevelButtonSlider::before {
    height: 20px !important;
    width:  20px !important;
}

#CybotCookiebotDialogTabContent	.CybotCookiebotDialogBodyLevelButtonSliderWrapper {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    height: 28px !important;
    width:  54px !important;
}

.CybotCookiebotScrollContainer{
    min-height: 130px  !important;
}